When will Bacula 7.4.2 (or higher) be available in Unbuntu 16.04 LTS?

Asked by Marc Vanhoomissen on 2016-10-20

About 2 month after upgrade from Ubunut 14.04 LTS to 16.04 LTS, I am still confornted with a bug (Bug #1570923) preventing Bacula to start when used with MySQL. As far as I could see, this bug is solved from version 7.4.2 of Bacula but the 'official' version for Ubuntu 16.04 is still 7.0.5. Could this change or what can I do to get a working Bacula version? Thank you in advance.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu bacula Edit question
Assignee:
No assignee Edit question
Last query:
2016-10-20
Last reply:
2016-10-20

If there is a bug then you don't need a question as well

Can you help with this problem?

Provide an answer of your own, or ask Marc Vanhoomissen for more information if necessary.

To post a message you must log in.